#fw-section-hero-a1793f56-b455-4f89-a0a9-a84fbde3d273 {
--color-primary: #ffd372;
--color-primary-rgb: 255, 211, 114;
--color-background: #8a91c8;
--color-background-rgb: 138, 145, 200;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #293265;
--color-on-primary-rgb: 41, 50, 101;
--color-product-image-background: #ffffff;
--color-background-brightness: 149;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd372;
--primary-btn-text: #293265;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}




#fw-section-hero-0581e767-56f7-4fe2-ac9f-83a75437920e {
--color-primary: #ffd372;
--color-primary-rgb: 255, 211, 114;
--color-background: #8a91c8;
--color-background-rgb: 138, 145, 200;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #293265;
--color-on-primary-rgb: 41, 50, 101;
--color-product-image-background: #ffffff;
--color-background-brightness: 149;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd372;
--primary-btn-text: #293265;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-text-carousel-01df7b0a-e6d1-4c5d-80d0-8464d2fd79df {
--color-primary: #8a91c8;
--color-primary-rgb: 138, 145, 200;
--color-background: #8a91c8;
--color-background-rgb: 138, 145, 200;
--color-on-background: #293265;
--color-on-background-rgb: 41, 50, 101;
--color-on-primary: #293265;
--color-on-primary-rgb: 41, 50, 101;
--color-product-image-background: #293265;
--color-background-brightness: 149;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8a91c8;
--primary-btn-text: #293265;
--primary-btn-border-color: #293265;
--secondary-btn-bg: transparent;
--secondary-btn-text: #293265;
--secondary-btn-border-color: #293265;

}



#fw-section-hero-f1c87c03-660f-4038-8d63-be39e55f881c {
--color-primary: #ffd372;
--color-primary-rgb: 255, 211, 114;
--color-background: #8a91c8;
--color-background-rgb: 138, 145, 200;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #293265;
--color-on-primary-rgb: 41, 50, 101;
--color-product-image-background: #ffffff;
--color-background-brightness: 149;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd372;
--primary-btn-text: #293265;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-hero-0 {
--color-primary: #ffd372;
--color-primary-rgb: 255, 211, 114;
--color-background: #8a91c8;
--color-background-rgb: 138, 145, 200;
--color-on-background: #1f1842;
--color-on-background-rgb: 31, 24, 66;
--color-on-primary: #293265;
--color-on-primary-rgb: 41, 50, 101;
--color-product-image-background: #1f1842;
--color-background-brightness: 149;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd372;
--primary-btn-text: #293265;
--primary-btn-border-color: #1f1842;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1f1842;
--secondary-btn-border-color: #1f1842;

}



#fw-section-text-carousel-5898b605-31bd-4d1f-8efd-92b7991d39a3 {
--color-primary: #8a91c8;
--color-primary-rgb: 138, 145, 200;
--color-background: #8a91c8;
--color-background-rgb: 138, 145, 200;
--color-on-background: #293265;
--color-on-background-rgb: 41, 50, 101;
--color-on-primary: #293265;
--color-on-primary-rgb: 41, 50, 101;
--color-product-image-background: #293265;
--color-background-brightness: 149;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8a91c8;
--primary-btn-text: #293265;
--primary-btn-border-color: #293265;
--secondary-btn-bg: transparent;
--secondary-btn-text: #293265;
--secondary-btn-border-color: #293265;

}